local fn = _gn(0xF61CFEDEAB627BFA)
--- Returns a bit flag for seemingly terrain within the waypoints in the path. Checked against bit value 2 to match water in the path, seems to always contain at least 1 though regardless of location/ped.
function Global.NavmeshRequestedPathWaypointsTerrain(path)
	return fn(path, _ri)
end
